 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 690px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 485px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 485px;
}

.u-section-1 .u-container-layout-2 {
  padding: 50px;
}

.u-section-1 .u-layout-wrap-2 {
  width: 1000px;
  margin: -512px auto 60px 50px;
}

.u-section-1 .u-image-1 {
  min-height: 539px;
  background-image: url("https://assets.nicepagecdn.com/93ac6012/6660330/images/de82580efef03b0630edf057993e94bc7dd21c804afb641436aa3c95c329ed984ba0736c18553b876066a904eda2474181893f06891a944ea1d50b_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 539px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-1 .u-group-1 {
  width: 537px;
  min-height: 382px;
  background-image: none;
  height: auto;
  margin: 0 auto 0 -94px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 600;
  font-size: 1.25rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 13px 38px 14px 37px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 507px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 507px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: -476px;
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 388px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 582px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-1 .u-image-1 {
    min-height: 366px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 840px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 70px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1047px;
  margin: 58px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 13px);
  grid-template-columns: repeat(2, calc(50% - 13px));
  min-height: 461px;
  --gap: 26px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-icon-1 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 19px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 13px 0 0 57px;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-2 .u-icon-2 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 19px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-2 .u-text-5 {
  font-style: normal;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 13px 0 0 57px;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-2 .u-icon-3 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 19px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-2 .u-text-7 {
  font-style: normal;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 13px 0 0 57px;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-2 .u-icon-4 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 19px auto 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-2 .u-text-9 {
  font-style: normal;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 13px 0 0 57px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-list-1 {
    width: 526px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 476px;
    grid-gap: 26px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1162px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 434px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1337px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 200px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-icon-1 {
    height: 52px;
    width: 52px;
    padding: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -39px;
    margin-right: -1px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 30px;
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-2 .u-icon-2 {
    height: 52px;
    width: 52px;
    padding: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -39px;
    margin-right: -1px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 30px;
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-2 .u-icon-3 {
    height: 52px;
    width: 52px;
    padding: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -39px;
    margin-right: -1px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: 30px;
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-2 .u-icon-4 {
    height: 52px;
    width: 52px;
    padding: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -39px;
    margin-right: -1px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-top: 30px;
    margin-right: 0;
    margin-left: 72px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1526px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 142px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 710px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 590px;
  background-image: url("https://assets.nicepagecdn.com/93ac6012/6660330/images/d7e5bed04493cf32c116c5f0ba725eb111e5d5e66adcb8c8379ca5f13765737bf91b16c748fd7f94282c9714d5bf441285a332d8ef5222dba333f3_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 709px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 486px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 585px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-3 .u-image-1 {
    min-height: 372px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-3 .u-image-1 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin-right: auto;
  margin-left: auto;
  font-size: 1.875rem;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 600;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 430px;
}

.u-section-4 .u-container-layout-2 {
  padding: 22px 30px 30px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 430px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 12px 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 600;
  margin: 8px 0 0;
}

.u-section-4 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 569px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-3 {
    min-height: 358px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 1), rgba(51, 51, 51, 1));
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 502px;
}

.u-section-6 .u-map-1 {
  width: 664px;
  height: 366px;
  margin: 17px 0 0 auto;
}

.u-section-6 .u-text-1 {
  margin: -366px auto 60px 17px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-map-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-map-1 {
    width: 340px;
  }
}